|  | Home | Documentation | Member List updated Thu Jun 4 2020 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

wininet_data Member List

This is the complete list of members for wininet_data, including all inherited members.

bDisconnect | wininet_data |
bIsChunkSize | wininet_data |
dwRequestFlags | wininet_data |
hConnection | wininet_data |
hHttpRequest | wininet_data |
hInternet | wininet_data |
pBuffer | wininet_data |
pRseCallback | wininet_data |
uiBufferLen | wininet_data |
uiBufferLenMax | wininet_data |